Better ListView Class Reference |

# BetterListView.GetContentBounds Method

Get content area boundaries.

protected override Rectangle GetContentBounds(
bool widthExceeded,
bool heightExceeded
);

#### Parameters

widthExceeded
  Layout width exceeds the content area.
heightExceeded
  Layout height exceeds the content area.

#### Return Value

Content area boundaries.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace